body{margin:0px;padding:0px;}
#mydivtexpro {
    height: 31px;
    width: 108px;
    position: fixed;
    cursor: move;
    bottom: 25%;
    left: 2px;
    z-index: 9999;
}
    #mydivtexpro .dragicon {
        left: 20px;
        position: relative;
        top: 9px;
    }
			.live-icon-bg.jsx-c2320095d031b8a {
                cursor: pointer;
    position: absolute;
    height: 68px;
    width: 68px;
    left: 26px;
    z-index: 9999;
   
    margin: 0 auto;
}
.live-icon-bg.jsx-c2320095d031b8a figure {margin: 0;padding: 0px;}
.circle-rippl, .circle-rippl::after, .circle-rippl::before {
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: 68px;
    width: 68px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: 0 0 0 0 rgba(170,173,176,.9);
    box-shadow: 0 0 0 0 rgba(170,173,176,.9);
    -webkit-box-shadow: 0 0 0 0 rgba(170,173,176,.9);
    -webkit-animation: ripple 3s infinite;
    -moz-animation: ripple 3s infinite;
    -ms-animation: ripple 3s infinite;
    -o-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
}
.circle-rippl{
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: -1;
}

.circle-rippl::after {
    -webkit-animation-delay: .6s;
    -moz-animation-delay: .6s;
    -ms-animation-delay: .6s;
    -o-animation-delay: .6s;
    animation-delay: .6s;
}
.circle-rippl::after, .circle-rippl::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
}
.image-responsive{max-width: 100%;width:100%;}
@-webkit-keyframes ripple{
    70%{
        -webkit-box-shadow:0 0 0 30px rgba(255,0,0,0);
        -moz-box-shadow:0 0 0 30px rgba(255,0,0,0);
        box-shadow:0 0 0 30px rgba(255,0,0,0)
    }
    100%{
        -webkit-box-shadow:0 0 0 0 rgba(255,0,0,0);
        -moz-box-shadow:0 0 0 0 rgba(255,0,0,0);
        box-shadow:0 0 0 0 rgba(255,0,0,0)
    }
}
@-webkit-keyframes ripple{
    70%{
        -webkit-box-shadow:0 0 0 30px rgba(255,0,231,0);
        box-shadow:0 0 0 30px rgba(255,0,231,0)
    }
    100%{
        -webkit-box-shadow:0 0 0 0 rgba(255,0,0,0);
        box-shadow:0 0 0 0 rgba(255,0,0,0)
    }
}
@-moz-keyframes ripple{
    70%{
        -moz-box-shadow:0 0 0 30px rgba(255,0,231,0);
        box-shadow:0 0 0 30px rgba(255,0,231,0)
    }
    100%{
        -moz-box-shadow:0 0 0 0 rgba(255,0,0,0);
        box-shadow:0 0 0 0 rgba(255,0,0,0)
    }
}
@-o-keyframes ripple{
    70%{
        box-shadow:0 0 0 30px rgba(255,0,231,0)
    }
    100%{
        box-shadow:0 0 0 0 rgba(255,0,0,0)
    }
}
@keyframes ripple{
    70%{
        -webkit-box-shadow:0 0 0 30px rgba(255,0,231,0);
        -moz-box-shadow:0 0 0 30px rgba(255,0,231,0);
        box-shadow:0 0 0 30px rgba(255,0,231,0)
    }
    100%{
        -webkit-box-shadow:0 0 0 0 rgba(255,0,0,0);
        -moz-box-shadow:0 0 0 0 rgba(255,0,0,0);
        box-shadow:0 0 0 0 rgba(255,0,0,0)
    }
}
@-moz-keyframes ripple{
    70%{
        -webkit-box-shadow:0 0 0 30px rgba(255,0,0,0);
        -moz-box-shadow:0 0 0 30px rgba(255,0,0,0);
        box-shadow:0 0 0 30px rgba(255,0,0,0)
    }
    100%{
        -webkit-box-shadow:0 0 0 0 rgba(255,0,0,0);
        -moz-box-shadow:0 0 0 0 rgba(255,0,0,0);
        box-shadow:0 0 0 0 rgba(255,0,0,0)
    }
}